Subject: bug#8399: 23.3; save-some-buffers ignores buffer names

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 25 Aug 2020 16:48:57 +0200

Eli Zaretskii <[email-masked]> writes:

> In the usual case, i.e. where the file name is not something invented
> by a VM or somesuch, I think the file name is more useful, yes.  Or at
> least it could be.  So maybe we should offer this as an optional
> feature, as I presume the OP's use case is somewhat rare?

Sorry; I didn't see this before I made the change.  Does the new
behaviour (showing both names if they're dissimilar) look OK to you?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no